Bug 1758577 - perl-Taint-Util for EL8
Summary: perl-Taint-Util for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Taint-Util
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758480
TreeView+ depends on / blocked
 
Reported: 2019-10-04 14:21 UTC by Xavier Bachelot
Modified: 2019-10-25 17:28 UTC (History)
2 users (show)

Fixed In Version: perl-Taint-Util-0.08-22.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:28:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-04 14:21:11 UTC
Hi,

Could you please build perl-Taint-Util for EL8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-04 14:34:24 UTC
Master branch rebuilds properly against epel8 target.

Comment 2 Fedora Update System 2019-10-07 15:03:38 UTC
FEDORA-EPEL-2019-5a9384f71c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5a9384f71c

Comment 3 Fedora Update System 2019-10-08 20:36:24 UTC
perl-Taint-Util-0.08-22.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5a9384f71c

Comment 4 Fedora Update System 2019-10-25 17:28:10 UTC
perl-Taint-Util-0.08-22.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.